.hp-customer-story {
	background: #fff;
	background-image: url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy19/homepage-acc-announcement-panelbg.png);
	background-size: 1300px auto;
	background-repeat: no-repeat;
	background-position: 69% top;
	max-height: none;
	overflow: visible;
	padding-bottom: 70px;
	position: relative;
}	
.hp-customer-story .wd-mt-10{
  margin-top: 10px;
}
.hp-customer-story h3{
	margin-top: 490px;
	font-size: 14px;
}
.wp-headline-au{margin-top: 490px;}
.hp-customer-story h2{
	font-size: 24px;
	line-height: 1.15;
}
.hp-customer-story p{
	max-width: 370px;
	font-size: 16px;
}
.hp-customer-story a,
.hp-customer-story a:visited,
.hp-customer-story a:hover,
.hp-customer-story a:active{
	color: #222;
	border-bottom: none !important;
}
.hp-customer-story a i{
	font-size: 16px;
	line-height: 25px;
	vertical-align: middle;
	position: relative;
top:-1px;
        color: #444;
}
.hp-customer-story .wp-subheadline-block, .hp-customer-story .wp-copy{
        color: #3C3C3C;
}
html:not(.aem-AuthorLayer-Edit) body:not(.cq-wcm-edit) .hp-customer-story-credits{
	width: 100%;
	position: absolute;
	bottom: 20px;
}
html:not(.aem-AuthorLayer-Edit) body:not(.cq-wcm-edit) .hp-customer-story-credits p{
	font-size: 12px !important;
}
.hp-customer-story .wd-inline-icon .wd-icon {
	top: -1px;
}

@media only screen and (min-width: 20.000em){
.wp-mobile-adjustment{
position: relative;
top: -65px;
}
.hp-customer-story {
background-position: 69% top;
padding-bottom: 0;
}
}


@media only screen and (min-width: 40.063em){

.wp-mobile-adjustment{
position: relative;
top: 0;
}
.hp-customer-story {
    padding-bottom: 70px;
}
	.hp-customer-story{
		background: #fff;
		background-image: url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy19/homepage-acc-announcement-panelbg.png);
		background-position: center top;
		background-repeat: no-repeat;
		overflow: hidden;
		padding-bottom: 100px;
	}
	.hp-customer-story h3{
		margin-top: 110px;
		font-size: 16px;
	}
.wp-headline-au{margin-top: 110px;}
	.hp-customer-story h2{
		max-width: 550px;
		font-size: 30px;
	}
	.hp-customer-story p{
		max-width: 610px;
		
	}
}
@media only screen and (min-width: 64.063em){
	.hp-customer-story{
		background: #fff;
		background-image: url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy19/homepage-acc-announcement-panelbg.png);
		background-position: center top;
		background-repeat: no-repeat;
	}
	html:not(.aem-AuthorLayer-Edit) body:not(.cq-wcm-edit) .hp-customer-story{
		max-height: 530px;
	}
}
